» Ubuntu » Пакети

Error

two or more packages specified (netpipes lucid)